Roots Discourse

Scan wordpress plugins and make a wpackagist list of it?

Is there some kind of script or so that could scan a wordpress-plugin-folder for plugin-slug and version number and make a wpackagist composer.json “require”-block out of it?

If not, any ideas on how to do this the easiest way?

would save huge amounts of time when migrating wordpress sites to roots.io environment

How about Dump installed plugins to composer.json?

Thanks for the hint! I’ll try that asap and report here.

This topic was automatically closed after 42 days. New replies are no longer allowed.